libtls: Reduce default max version to 1.2
authorTobias Brunner <tobias@strongswan.org>
Wed, 13 Jan 2021 14:26:33 +0000 (15:26 +0100)
committerTobias Brunner <tobias@strongswan.org>
Fri, 12 Feb 2021 13:35:23 +0000 (14:35 +0100)
commit92aef122c3faca04d09387663f267212ffd26ca8
treeb3211c1989cced91c311e7706e38153ff807bef2
parent663969ddf7856f7f92c27ed78accc5bdeb303215
libtls: Reduce default max version to 1.2

Using TLS 1.3 with various EAP methods is not yet fully standardized, so we
don't enable it by default yet.
conf/options/charon.opt
src/libtls/tls.c